/* Facilities Table
Version:	0.1
*/
DROP TABLE IF EXISTS "Facilities";

CREATE TABLE Facilities (
FacilityID		INTEGER PRIMARY KEY AUTOINCREMENT UNIQUE,
FacilityName    VARCHAR(255),
ColonyID		INTEGER,
FacilityType	INTEGER,
LeaderID		INTEGER,
SlotsUsed		INTEGER,
SlotType		VARCHAR(10)
);